mobius_partition_includedir = $(includedir)/mobius/partition
nobase_mobius_partition_include_HEADERS = *.h

noinst_LTLIBRARIES = libmobius-partition.la
libmobius_partition_la_CXXFLAGS = -I$(top_srcdir)/src
libmobius_partition_la_SOURCES =		\
	partition.h				\
	partition_system.h			\
	partition_system.cc			\
	partition_system_impl_base.h		\
	partition_system_impl_base.cc		\
	partition_system_impl_null.h		\
	partition_system_impl_apm.h		\
	partition_system_impl_apm.cc		\
	partition_system_impl_dos.h		\
	partition_system_impl_dos.cc		\
	partition_system_impl_gpt.h		\
	partition_system_impl_gpt.cc
libmobius_partition_la_LDFLAGS = -avoid-version
